element:
  version: VERSION
  js:
    js/mobile-number-form-element.js: {}
  css:
    component:
      css/mobile-number-form-element.css: {}
      css/mobile-number-flags.css: {}
  dependencies:
    - core/jquery
    - core/jquery.once
    - core/drupal
